package net.cobem.grizzly.habbohotel.rooms.items;

import net.cobem.grizzly.habbohotel.rooms.Room;

public class RoomItemCycle {
    private Room Room;

    public RoomItemCycle(Room Room) {
        this.Room = Room;
    }

    public void cycle() {
        for (FloorItem Item : Room.getFloors().values()) {
            Item.cycle();
        }

        for (WallItem Item : Room.getWalls().values()) {
            Item.cycle();
        }
    }
}
